Page MenuHomePhabricator

Implement Pages Created & Count of Edits full vertical slice
Closed, ResolvedPublic0 Story Points

Description

Implement Pages Created & Count of Edits full vertical slice sourcing data from hdfs.

These going to be our prototype metrics used to set up a pipeline of mediawiki historical and real time data flowing into hdfs.

This is also a parent task.

Event Timeline

Nuria created this task.Apr 4 2016, 5:26 PM
This comment was removed by JAllemandou.

Sorry, messed up in the tasks, commented on the wrong one.

Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.Jun 2 2016, 5:11 PM
Nuria moved this task from Dashiki to Backlog (Later) on the Analytics board.Sep 12 2016, 3:30 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.Oct 5 2016, 4:52 PM
Nuria added a comment.Oct 5 2016, 4:58 PM

This task is been replaced by this one: https://phabricator.wikimedia.org/T143924

Nuria added a comment.Oct 5 2016, 4:58 PM

Closing as outdated

Nuria closed this task as Resolved.Oct 5 2016, 4:58 PM